
html {
				
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	overflow-y: hidden;

	border: 0 none;

}

		
body {
				
	margin: 0;
				
	padding: 0;
				
	border: 0 none;
				
	overflow-x: hidden;
				
	overflow-y: hidden;
	white-space: normal;			
	word-wrap:break-word;
}	
tbody

{

	font-size:12px;

	color:#000000;

	background-color:#ffffff;

	margin:0px;

	overflow:auto;

	background-image:url('/images/gradientfromtop.gif');

	background-repeat:repeat-x;

}



body,p,h1,h2,h3,h4,table,td,th,ul,ol,textarea,input

{

	font-family:verdana,helvetica,arial,sans-serif;

}



h1 
{
	font-size:200%;
	margin-top:0px;
	font-weight:normal
}


h2 
{
	font-size:160%;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:normal
}


h3 
{	
	font-size:120%;
	font-weight:normal}


h4 {font-size:100%;}


h5 {font-size:90%;}


h6 {font-size:80%;}



h1,h2,h3,h4,h5,h6 
{
background-color:transparent;
color:#000000;
}



div {width:100%;}



table,th,td,input,textarea

{
	font-size:100%;

	vertical-align:top;
	
text-align: left;

}



table.example

{

	color:#000000;

	padding-top:8px;

	padding-bottom:8px;

	padding-left:10px;

	padding-right:15px;

	border:1px solid #d4d4d4;

	vertical-align: top;

	text-align: left;

}
